<?xml version="1.0" ?>
 

<bulletml type="vertical"
           >

<action label="top">
 <repeat> <times>36</times>
 <action>
  <fire>
  	<speed>$rank</speed>
   <direction type="sequence">10</direction>
   <bullet/>
  </fire>
  <wait>100/36</wait>
 </action>
 </repeat>
 <vanish/>
</action>

</bulletml>
